No way to run dynamo 1.3.0 or more on Revit 2016, how?

#1

2019-04-11_17h24_38

2019-04-11_17h27_07

Hello,

I am looking for an work around - mybe Python, to solve this problem in Dynamo 0.9!
I looked for a solution! in this forum, to update my dynamo, but i didn´t get it!

So i hope there is a workaround for this notes!

KR

Andreas

0 Likes

#2

The latest version that works with revit 2016 is dynamo 1.3.2, therefore if you install that version it will work with revit 2016. Also see below for what dynamo version works with what revit version

2 Likes

#3

2019-04-11_21h42_59
I dont know were this core is, to erease him? :frowning:

0 Likes

#4

This may help:
https://dynamobim.org/working-with-dynamo-in-revit-2016-and-revit-2019-simultaneously/

1 Like

#5

Thank you !!! you saved my life, is there also some basic knowledge about how software is embeded in windows. what exactly does my computer? :slight_smile: I think to make programmes, plugins and visual programming stuff is it importend!

0 Likes